.greyline {
  border-color: #b8b8b8;
}
body,
html {
  font-family: Arial, sans-serif;
  font-size: 0.9em;
  color: #555;
  line-height: 1.8em;
}
h1,
h2,
h3 {
  font-size: 4em;
  line-height: 1.1em;
  letter-spacing: 6px;
  font-weight: 900;
  font-style: normal;
  color: #fff;
  margin-top: 0;
  text-transform: uppercase;
}
h2,
h3 {
  font-size: 30px;
  letter-spacing: 3px;
  color: #191361;
}
h3 {
  font-size: 20px;
  letter-spacing: 1px;
  line-height: 1.7em;
}
.margin-top-40 {
  margin-top: 40px;
}
.header {
  height: 150px;
}
.header .header-right {
  text-align: right;
  font-size: 1.1em;
  line-height: 2em;
}
.header .header-right .fa {
  color: #191361;
}
.css-table {
  display: table;
  width: 100%;
  height: 100%;
  position: relative;
}
.css-table .css-table-cell {
  display: table-cell;
}
.css-table .middle {
  vertical-align: middle;
}
.navbar-default {
  background-color: #212121;
  border-radius: 0;
  border: 0;
  margin-bottom: 0;
}
.navbar-default .navbar-nav > li {
  padding: 0;
}
.navbar-default .navbar-nav > li > a {
  color: #fff;
  text-transform: uppercase;
  padding-top: 25px;
  padding-bottom: 23px;
  position: relative;
}
.navbar-default .navbar-nav > li > a.navbooknow {
  margin-top: 13px;
  margin-left: 20px;
  font-size: 110%;
}
.navbar-default .navbar-nav > li > a:hover {
  color: #fff;
}
.navbar-default .navbar-nav > li > a:hover:before {
  content: "";
  position: absolute;
  bottom: 0;
  height: 5px;
  left: 13px;
  width: 50%;
  background-color: #191361;
}
.navbar-default .navbar-toggle {
  background: 0 0;
  border: 0;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
  background: 0 0;
  border: 0;
}
.navbar-default .navbar-toggle:focus .icon-bar,
.navbar-default .navbar-toggle:hover .icon-bar {
  background-color: #fff;
}
a {
  color: #191361;
}
.btn {
  background-color: #191361;
  padding: 10px 20px !important;
  font-weight: 700;
}
.carousel-inner .item img {
  width: 100%;
}
.carousel-inner .item .carousel-caption {
  top: 10%;
}
.carousel-inner .item .carousel-caption h2 {
  color: #fff;
  letter-spacing: 2px;
  line-height: 1.3em;
  position: relative;
}
.carousel-inner .item .carousel-caption h3 {
  color: #fff;
  padding: 40px 0 0 0;
  font-size: 1.8em;
  letter-spacing: 2px;
}
.carousel-inner .item .carousel-caption h3 span {
  font-weight: 400;
}
.carousel-inner .item .carousel-caption .navbooknow {
  color: #fff;
  margin-top: 20px;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  padding: 10px 20px;
}
.deals-section {
  margin-top: -100px;
  height: 300px;
  z-index: 30;
  position: relative;
}
.deals-section .one-deal {
  background: #212121;
  height: 300px;
}
.deals-section .one-deal .block {
  height: 280px;
  padding: 20px 0;
  color: #fff;
}
.deals-section .one-deal .block .img-responsive {
  width: 100%;
}
.deals-section .one-deal .block .heading {
  font-size: 1.6em;
  line-height: 1.4em;
  font-weight: 700;
}
.deals-section .one-deal .block .read-more {
  background: #fff;
  color: #191361;
  margin-top: 10px;
}
.deals-section .content {
  border-right: solid 1px #e3e5e7;
  border-bottom: solid 1px #e3e5e7;
  background: #fff;
}
.deals-section .content p {
  font-weight: 700;
  font-size: 1.4em;
}
.deals-section .content p .fa {
  font-size: 2em;
}
.deals-section .content .navbooknow {
  color: #fff;
}
.inner-page .grey-section {
  background-color: #e3e5e7;
  position: relative;
  padding: 40px 0;
}
.inner-page .grey-section .img-responsive {
  width: 100%;
}
.inner-page .grey-section .heading {
  color: #191361;
  font-weight: 700;
  font-size: 1.4em;
  letter-spacing: 2px;
  line-height: 1.7em;
}
.inner-page .white-section {
  padding: 40px 0;
}
.inner-page .white-section .img-responsive {
  width: 100%;
}
.inner-page .white-section .heading {
  color: #191361;
  font-weight: 700;
  font-size: 1.4em;
  letter-spacing: 2px;
  line-height: 1.7em;
}
.inner-page .white-section.remove-top-margin {
  padding-top: 0;
}
.inner-page .white-section .margin-top {
  margin-top: 10px;
}
.inner-page .white-section .submit-btn {
  color: #fff;
}
.featured-section {
  padding: 40px 0;
  background: #e3e5e7;
  position: relative;
  clear: both;
}
.featured-section h2 {
  padding-bottom: 10px;
}
.featured-section .block {
  margin-bottom: 20px;
}
.featured-section .block .content {
  background: #fff;
  padding: 10px;
}
.featured-section .block .content .image {
  max-height: 300px;
  min-height: 300px;
  overflow: hidden;
}
.featured-section .block .content .img-responsive {
  margin: 0 auto;
}
.featured-section .block .content h4 {
  padding: 10px 0;
  color: #191361;
  font-weight: 700;
  min-height: 80px;
}
.featured-section .block .content h4 span {
  color: #000;
}
.featured-section .block .content .read-more {
  background-color: #e3e5e7;
  color: #000;
  text-transform: uppercase;
  margin-top: 10px;
}
.featured-section .block .content .read-more.enquire {
  background: #191361;
  color: #fff;
}
.featured-section .block .content .price {
  color: #000;
  font-size: 1.2em;
  font-weight: 700;
}
.featured-section .block .content .price span {
  color: #191361;
  font-size: 1.6em;
}
.about-section {
  padding: 70px 0;
}
.about-section .heading {
  color: #191361;
  font-size: 2em;
  line-height: 1.3em;
  font-weight: 700;
  font-style: italic;
}
.brands-section {
  background: #fff;
  padding: 70px 0;
}
.brands-section h2 {
  padding-bottom: 10px;
}
.footer {
  padding: 20px 0;
}
.footer .block {
  padding-bottom: 20px;
  border-bottom: solid 1px #8f8f8f;
}
.footer .block .right {
  margin-top: 20px;
  text-align: right;
  font-size: 1.1em;
  line-height: 2em;
}
.footer .block .right .fa {
  color: #191361;
}
.footer .block1 {
  padding: 20px 0;
}
.footer .block1 .social .fa {
  font-size: 1.3em;
  margin-right: 5px;
}
.footer .block1 .right img {
  width: 100%;
}
.footer .block1 .copyright {
  font-size: 0.8em;
  text-align: center;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  .carousel-inner .item img {
    width: 100%;
  }
  .carousel-inner .item .carousel-caption {
    top: 0;
    font-size: 90%;
  }
  .carousel-inner .item .carousel-caption h2 {
    line-height: 1em;
    font-size: 110%;
  }
  .carousel-inner .item .carousel-caption h3 {
    padding: 30px 0 0 0;
  }
  .carousel-inner .item .carousel-caption .navbooknow,
  .carousel-inner .item .carousel-caption p {
    margin-top: 10px;
  }
  .navbar-nav > li > a {
    padding: 10px 10px;
  }
  .deals-section {
    margin-top: 20px;
  }
  .deals-section .one-deal .block .img-responsive {
    width: 60%;
    margin: 0 auto;
  }
}
@media screen and (max-width: 767px) {
  .deals-section {
    display: none;
  }
  .header {
    height: auto;
  }
  .header .img-responsive {
    margin: 0 auto;
  }
  .header .css-table {
    height: auto;
  }
  .header .css-table .middle {
    text-align: center;
  }
  .morevehicles-section .content {
    padding: 20px 0 0 0;
    text-align: center;
  }
  .morevehicles-section .content .heading {
    text-align: center;
  }
  .morevehicles-section .content .heading br {
    display: none;
  }
  .morevehicles-section .content .view-more {
    margin-bottom: 20px;
  }
  .about-section .heading {
    margin: 10px 0;
  }
  .carousel-caption {
    display: none;
  }
  .ride-section {
    height: 300px;
  }
  .transport-vehicle-section .img-responsive {
    margin-top: 0;
  }
  .brands-section img {
    margin: 0 auto;
  }
  .footer .block,
  .footer .block1 {
    text-align: center;
  }
  .footer .block .right,
  .footer .block1 .right {
    text-align: center;
  }
}
.mega-dropdown {
  position: static !important;
}
.mega-dropdown-menu {
  padding: 20px 0;
  width: 100%;
  box-shadow: none;
  -webkit-box-shadow: none;
  background: #fff;
}
.mega-dropdown-menu > li > ul {
  padding: 0;
  margin: 0;
}
.mega-dropdown-menu > li > ul > li {
  list-style: none;
}
.mega-dropdown-menu > li > ul > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: 400;
  line-height: 1.428571429;
  color: #000;
  white-space: normal;
}
.mega-dropdown-menu > li ul > li > a:focus,
.mega-dropdown-menu > li ul > li > a:hover {
  text-decoration: none;
  color: #000;
  background-color: #f5f5f5;
}
.mega-dropdown-menu .dropdown-header {
  color: #191361;
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
}
.mega-dropdown-menu .dropdown-header a {
  color: #191361;
  padding: 0;
}
.mega-dropdown-menu .dropdown-header a:focus,
.mega-dropdown-menu .dropdown-header a:hover {
  background: 0 0;
}
.mega-dropdown-menu form {
  margin: 3px 20px;
}
.mega-dropdown-menu .form-group {
  margin-bottom: 3px;
}
#formsearch input {
  height: 40px;
  border: 0;
  background: #fff;
}
#formsearch button {
  border: 0;
  background: #fff;
}
@media (max-width: 767px) {
  .mega-dropdown-menu {
    background: #fff !important;
  }
}
.dropdown-submenu {
  display: none;
}
.dropdown-header1:hover .dropdown-submenu {
  display: block;
}
.dropdown-submenu {
  list-style-type: none;
}
.dropdown-submenu a {
  text-decoration: none;
  min-height: 67px;
  display: block;
}
.third-level-menu {
  list-style-type: none;
  padding: 10px 0;
}

.third-level-menu li a {
  min-height: auto;
}

.hide-desktop,
.logo-mobile {
  display: none;
}
.dropdown-submenu {
  clear: both;
  border-top: 1px solid rgb(153, 153, 153);
  padding-top: 10px;
}

.second-menu {
  border-bottom: 1px solid #eee;
  padding: 10px 0;
  font-weight: bold;
}

@media (max-width: 760px) {
  header {
    display: none;
  }
  .navbar-header {
    position: relative;
    z-index: 999;
    background-color: #fff;
  }
  .navbar-collapse {
    position: fixed;
    background-color: #fff;
  }
  .navbar-default .navbar-nav > li > a {
    color: #333;
  }
  .navbar-default .navbar-toggle:focus .icon-bar,
  .navbar-default .navbar-toggle:hover .icon-bar,
  .navbar-default .navbar-toggle .icon-bar {
    background-color: #888;
  }
  .in {
    left: 0px;
    z-index: 10;
    height: 100%;
    top: 0%;
    bottom: 0%;
  }
  .navbar-nav {
    margin: 50px 20px;
  }

  .navbar-form {
    margin-left: 20px;
    margin-right: 20px;
  }

  .hide-mobile {
    display: none;
  }
  .hide-desktop {
    display: block;
  }

  .logo-mobile {
    display: inline-block;
    width: 100px;
  }

  .second-menu {
    font-weight: bold;
  }

  .btn .navbooknow {
    color: #fff;
  }

  .navbar-default .navbar-nav > .open > a,
  .navbar-default .navbar-nav > .open > a:focus,
  .navbar-default .navbar-nav > .open > a:hover {
    background-color: #fff;
  }

  .dropdown-submenu {
    border: none;
  }

  .dropdown-submenu a {
    min-height: auto;
  }

  .third-level-menu {
    display: none;
  }

  .navbar-default .navbar-nav > li > .main-menu {
    padding: 15px;
  }

  .navbar-default .navbar-nav > li > a:focus,
  .navbar-default .navbar-nav > li > a:hover {
    color: #333;
  }

  /* .dropdown-item:after, .dropdown-toggle:after{
        content: "+";
        position: absolute;
        right: 10%;
        font-family: "FontAwesome";
        font-weight: 900;
    } */
  .plus-sign {
    content: "+";
    position: absolute;
    right: 10%;
    font-family: "FontAwesome";
    font-weight: 900;
  }

  .navbar-default .navbar-nav > li > a.navbooknow {
    color: #fff;
  }
}
.forms_box {
  width: 100%;
  border: solid 1px #ccc;
  min-height: 100px;
  margin-bottom: 20px;
  display: block;
  text-align: center;
}
.forms_box:hover {
  background: #eee;
}
.forms_box img {
  margin: auto;
  max-width: 100%;
  display: block;
}
.forms_box span {
  font-size: 25px;
  display: block;
  padding: 20px 0;
  color: #000;
  text-decoration: none;
}
@media (max-width: 760px) {
  .forms_box img {
    max-width: 100%;
    margin: 0 auto;
  }
}
